Installlion's Logo

Installlion.com

How To Install libgnustep-base1.24 on stretch

To install libgnustep-base1.24 just follow these instructions.

Install libgnustep-base1.24

GNUstep Base library Debian 9.0 libs 1.24.9-3.1

sudo apt-get install libgnustep-base1.24

Which will install libgnustep-base1.24 and any other packages on which it depends.

Package Data

Packagelibgnustep-base1.24
Version1.24.9-3.1
MaintainerDebian GNUstep maintainers
DescriptionGNUstep Base library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies